@charset "utf-8";
/* CSS Document */

html, body, div, span, iframe,blockquote, pre, a, address, big, cite, code, del, em, font, img, ins, small, strong, var, b, u, i, center, dl, dt, dd, ol, fieldset, form, label, legend {
    margin: 0;
    padding: 0;
}
.ul{margin:0;padding:0}
.ul li{margin:0;padding:0;list-style:none;}
.grid{margin:0;padding:0}
.grid li{margin:0;padding:0;list-style:none;}
ul.list{margin:0;padding:0}
ul.list li{margin:0;padding:0;list-style:none;}
.h2{ margin:0px; padding:0px;}
.h3{ margin:0px; padding:0px;}
.h4{ margin:0px; padding:0px;}
a{ text-decoration:none; color: #000; }
a:hover{ text-decoration: underline; color:#d4432c;}
a img { border:0;}
.special p { margin:0px; padding:0px;}
.tr { text-align:right;}
.tc { text-align:center;}
.fl { float:left;}
.fr { float:right;}
form{padding: 0;margin: 0;}
.clear{clear:both;height: 0; overflow: hidden;}
.fl{float: left;}
.fr{float: right;}
.red{color: red;}
.hidden { display:none; }
.wryh{font-family: "微软雅黑";}
.reset{margin:0px; padding:0px; font-size: 12px;font-weight: normal; }
em{font-style: normal;}
.relative{position: relative;}
p{margin: 10px 0;padding: 0; }
input:focus,textarea:focus,select:focus{outline: none;}
	
body { margin:0px; padding:0px;color: #000;font: 12px/150%  Microsoft YaHei,Segoe UI,Tahoma,Arial,Verdana,sans-serif,"宋体";font-size: 12px; }
body div.wrap{width: 1001px; margin: 0 auto; }
.bgWrap{width: 100%;margin: 0 auto;padding: 0; }

.hkuc_fs_number_wrap{display: none;}

#top{height: 31px;line-height: 31px;padding-bottom: 2px;background: url(../images/top_bg.jpg) left top repeat-x;}
#top div.fr em{margin: 0 8px;color: #d6d6d6;}
#header{height: 112px;background: url(../images/header_bg.jpg) left top repeat-x; }
#header div.logo{width: 240px;float: left; }
#header div.search{width: 377px;float: right;padding-top: 37px;}
#header div.search div.text{width: 291px;height: 42px;background: url(../images/search_input.jpg) left top no-repeat;float: left; }
#header div.search div.text input{height: 30px;line-height: 30px;width: 230px;background: transparent;border: 0;margin: 6px 0 0 56px;color: gray; }


#Menu{height: 33px;padding-top: 1px;background: url(../images/menu_bg.jpg) left top repeat-x; }
#Menu ul li.top_nav{float: left;height:33px;position: relative; z-index: 50;_display: inline;width: 100px;padding:0 10px; }
#Menu ul li.top_nav.first{background: none;padding-left: 2px;}
#Menu ul li.top_nav a.top_a{display:inline-block ;height: 33px;line-height: 33px; font-size: 14px;text-decoration: none;width: 100px;overflow: hidden;text-align: center; } 
#Menu ul li.top_nav.current a.top_a,#Menu ul li.top_nav a.top_a:hover{color: #fff; }
#Menu ul li.top_nav.first{background: none; }
#Menu ul li.top_nav.current a.top_a{color: /*#f9edc2*/#fff;background: url(../images/nav_bg.jpg) left top no-repeat;}
#Menu ul li.top_nav a.top_a:hover{color:/* #f9edc2*/#fff;background: url(../images/nav_bg.jpg) left top no-repeat;}
#Menu ul li.top_nav a{color: /*#f9edc2*/#fff;}

#Menu ul li.top_nav div.childNav{position: absolute;top: 33px;left: 10px;width: 100px;display: none;border-radius: 0 0 2px 2px; opacity: 0.9;filter:alpha(opacity=90);background: #044078; }

#Menu ul li.top_nav div.childNav ul li{float: none;background: none;overflow: hidden;border-bottom: 1px dotted #6D6D6D;text-align: center;height: 28px;line-height: 28px; }
#Menu ul li.top_nav div.childNav ul li a{color: #fff;font-size: 12px;height:28px;line-height: 28px;padding: 0 5px 0 5px;overflow: hidden;/*background: url(../images/bg25.png) left center no-repeat;margin-left: 5px;*/ }
#Menu ul li.top_nav div.childNav ul li a:hover{color: #fff; }

#Brands{width:165px ;position: relative;float: left;height: 33px; }
#Brands h2{height: 33px;line-height: 33px;background:url(../images/brand_bg.jpg) left top repeat-x;text-align: center;font-size: 16px;color: #fff; }
#Brands div.itemList{position: absolute;width: 165px;left: 0;top: 33px;background: #044078;padding-top: 6px;  }
#Brands div.itemList ul li{height:34px ; margin: 0 3px 0 2px;padding-bottom: 2px;background: url(../images/bg2.jpg) left bottom no-repeat; }
#Brands div.itemList ul li a{display: block; line-height: 34px;height: 34px;overflow: hidden;background: url(../images/bg1.jpg) 140px center no-repeat;padding: 0 20px 0 10px;color: #fff;text-decoration: none; }


#indContact{background: #f0f0f0;padding-top: 18px;padding-bottom: 29px; }
#indContact div.tel{width: 256px;height: 152px;overflow: hidden;background: url(../images/bg7.jpg) left top no-repeat;float: left;position: relative; }
#indContact div.tel span.s1{position: absolute;left:22px ;top: 50px;height: 30px;line-height: 30px;overflow: hidden; }
#indContact div.tel span.s2{font-size: 20px;color: #033871;float: left; }
#indContact div.tel a.f_link{position: absolute;left: 22px;top: 89px;}
#indContact ul li{float: right;margin-right: 15px;padding-top: 5px;}


#footLinks{height: 37px;background: url(../images/bg8.jpg) left top repeat-x;overflow: hidden;}
#footLinks div.bgWrap{height: 37px;background: url(../images/bg9.jpg) center top  no-repeat;}
#footLinks div.wrap{line-height: 37px;text-align: center;color: #fff; }
#footLinks div.wrap em{margin: 0 8px;}
#footLinks div.wrap a{color: #fff;}


#footer{padding-top: 17px; }
#footer div.erweima{width: 83px;float: left;}
#footer div.copyright{float: right;width: 600px; }
#footer div.copyright p.s1{line-height: 18px;}
#footer div.copyright div.link{padding-top: 5px;}
#footer div.copyright div.link ul li{float: left;margin-right: 15px;}
#footer .gov_icon img{width:52px;}


















